.menu-pic {
	height: 184px;
	margin-top: 15px;
}
.menu-pic a:hover img {
 	height: 100px;
 	width: 150px;
}
.button-pic {
	margin: 0 auto;
	width: 830px;
}
.button-pic a img, .button-pic a {
	display: block;
	float: left;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	height: 90px;
	width: 140px;
	border-radius: 10px;
}
.button-pic a {
	margin: 18px 13px;
	text-align: center;
	color: #000;
	text-decoration: none;
	word-wrap: normal;
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}
#nav > ul, #nav li ul {
	line-height: inherit;
	vertical-align: baseline;
	border: 0;
	padding: 0;
	margin: 0;
}
.clearfix::after {
	content: '';
	display: table;
	clear: both;
}
#nav {
	width: 66em;
	position: absolute;
	top: 1px;
	left: 50%;
	margin: 12px 0 0 -33em;
	z-index: 9999;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 600;
}
#nav > a {
	display: none;
}
#nav li	{
    position: relative;
    	z-index: 9999;
}
#nav li a {
	color: #fff;
	display: block;
	background-color: #1792A6;
}
#nav li a:active {
	background-color: #0AA2C1 !important;
}
#nav span:after {
	width: 0;
	height: 0;
	border: 6px solid transparent;
	border-bottom: none;
	border-top-color: #CDF0F5;
	content: '';
	vertical-align: middle;
	display: inline-block;
	position: relative;
	right: -6px;
}
#nav > ul {
	height: 2.4em;
}
#nav > ul > li {
	width: 16.65%;
	height: 100%;
	float: left;
}
#nav > ul > li > a {
	height: 100%;
	font-size: 1em;
	line-height: 2.4em;
	text-align: center;
}
#nav > ul > li:not( :last-child ) > a {
border-right: 1px solid #91E8F7;
}
#nav > ul > li:hover > a, #nav > ul:not( :hover ) > li.active > a {
	background-color: #146467;
}
#nav li ul {
	background-color: #1792A6;
	display: none;
	position: absolute;
	top: 100%;
	width: 13em;
}
#nav li:hover ul {
	display: block;
	left: 0;
	right: 0;
}
#nav li:not( :first-child ):hover ul {
	left: -1px;
}
#nav li ul a {
	font-size: 0.9em;
	border-top: 1px solid #91E8F7;
	padding: 0.67em 0.7em;
}
#nav li ul li a:hover, #nav li ul:not( :hover ) li.active a	{
	background-color: #15689C;
}
							
#nav ul, #nav ol {
	list-style: none;
}
.panel {
    background-color: #444;
    height: 34px;
    padding: 10px;
}
.panel a#login_pop, .panel a#join_pop {
    border: 2px solid #aaa;
    color: #fff;
    display: block;
    float: right;
    margin-right: 10px;
    padding: 5px 10px;
    text-decoration: none;
    text-shadow: 1px 1px #000;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
}
a#login_pop:hover, a#join_pop:hover {
    border-color: #eee;
}
.overlay {
    background-color: rgba(0, 0, 0, 0.6);
    bottom: 0;
    cursor: default;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    z-index: 1;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -ms-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s;
}
.overlay:target {
    visibility: visible;
    opacity: 1;
}
.popup, .panel a#join_form {
    background-color: #fff;
    border: 3px solid #fff;
    display: inline-block;
    left: 50%;
    opacity: 0;
    padding: 15px;
    position: fixed;
    text-align: justify;
    top: 40%;
    visibility: hidden;
    z-index: 99999;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
    -moz-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
    -ms-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
    -o-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
    box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
    -webkit-transition: opacity .5s, top .5s;
    -moz-transition: opacity .5s, top .5s;
    -ms-transition: opacity .5s, top .5s;
    -o-transition: opacity .5s, top .5s;
    transition: opacity .5s, top .5s;
}
.overlay:target+.popup {
    top: 50%;
    opacity: 1;
    visibility: visible;
}
.alter{
	position: absolute;
	left: 380px;
	top: -30px;
}
.bl-imp, label, textarea{
    display: block;
}
.bl-imp, textarea{
	margin: 0 0 10px 0;
	border: 4px solid #192B6F;
	padding: 5px;
	border-radius: 6px;
}
input.submit_button{
	background-color: #1D348E;
	border: 3px solid #192B6F;
	padding: 5px 10px;
	border-radius: 3px;
	font: 13px Arial, Verdana, Tahoma, sans-serif;
	color: #fff;
	cursor: pointer;
	z-index: 99;
}
input.submit_button:hover{
	background-color: #1792A6;
}
span.required,
span.error{
   color: #ff0000;
}
span.required{
    font-size: 18px;
}
span.error{
    font-size: 11px;
}
@media only screen and (max-width : 1100px),
only screen and (max-device-width : 1100px){
#nav {
	width: 56em;
	margin: 12px 0 0 -28em;
}
.slider {
	font-size: 26px;
	}
		}
		
@media only screen and (max-width : 920px),
only screen and (max-device-width : 920px){
#nav {
	width: 46em;
	margin: 12px 0 0 -23em;
}
#nav > ul {
	height: 1.9em;
}
#nav > ul > li > a {
	font-size: 0.95em;
	line-height: 2.2em;
}
#nav li ul a {
	font-size: 0.86em;
	padding: 0.65em;
}
.pod-head {
	padding-top: 6px;
}
.slider {
	font-size: 20px;
	}
		}

@media only screen and (max-width : 844px),
only screen and (max-device-width : 844px){
.menu-pic {
	height: 154px;
}
.menu-pic a:hover img {
 	height: auto;
 	width: 100%;
}
.button-pic {
	width: 630px;
}
.button-pic a img, .button-pic a {
	transition: none;
	height: 73px;
	width: 110px;
	border-radius: 6px;
}
.button-pic a {
	margin: 16px 8px;
}
}		
@media only screen and (max-width : 780px),
only screen and (max-device-width : 780px){
#nav {
	width: 38em;
	margin: 12px 0 0 -19em;
}
#nav > ul > li > a {
	font-size: 0.84em;
	line-height: 2.28em;
}
#nav li ul a {
	font-size: 0.84em;
	padding: 0.65em;
}
.slider {
	padding-bottom: 8px;
}
p.bjqs-caption {
	z-index: -33;
}
		}			
@media only screen and (max-width : 720px),
only screen and (max-device-width : 720px){
#nav {
	width: 36em;
	margin: 12px 0 0 -18em;
}
#nav > ul > li > a {
	font-size: 0.8em;
	line-height: 2.2em;
}
#nav li ul a {
	font-size: 0.8em;
	padding: 0.63em;
}
}
@media only screen and (max-width : 650px),
only screen and (max-device-width : 650px){
.menu-pic {
	height: 120px;
}
.button-pic {
	width: 510px;
}
.button-pic a img, .button-pic a {
	height: 53px;
	width: 80px;
}
.button-pic a {
	margin: 16px 11px;
}
}
			
		@media only screen and (max-width : 640px),
only screen and (max-device-width : 640px){
#nav {
	position: static;
	margin: 0 0 0 20px;
}
.slider {
	margin-top: 6px;
	padding-bottom: 5px;
}

		}
		
		@media only screen and (max-width : 639px),
only screen and (max-device-width : 639px){
#nav {
	position: relative;
	width: 200px;
	top: auto;
	left: 15px;
}
#nav > a {
	width: 5.5em;
	height: 2.4em;
	text-align: left;
	text-indent: -9999px;
	background-color: #00A9CC;
	position: relative;
}
#nav > a:before, #nav > a:after	{
	position: absolute;
	border: 2px solid #fff;
	top: 35%;
	left: 25%;
	right: 25%;
	content: '';
}
#nav > a:after {
top: 60%;
}
#nav:not( :target ) > a:first-of-type, #nav:target > a:last-of-type {
display: block;
}
#nav > ul {
	height: auto;
	display: none;
	position: absolute;
	left: 0;
	right: 0;
}
#nav:target > ul {
    display: block;
}
#nav > ul > li {
	width: 200px;
	float: none;
}
#nav > ul > li > a {
	height: auto;
	text-align: left;
	padding: 0 0.833em;	
	font-size: 0.85em;
	line-height: 2.25em;
}
#nav > ul > li:not( :last-child ) > a {
	border-right: none;
	border-bottom: 1px solid #91E8F7;
}
#nav li ul a {
	font-size: 0.83em;
}
#nav li ul {
	position: static;
	padding: 1.25em;
	padding-top: 0;
}
		}
@media only screen and (max-width : 520px),
only screen and (max-device-width : 520px){
.button-pic {
	width: auto;
	text-align: center;
}
.button-pic a img, .button-pic a {
	height: 83px;
	width: 136px;
}
.button-pic a {
	margin: 24px 10px;
}
.menu-pic {
	height: auto;
}
.so-pic {
	display: inline-block;
}
}		